<div class="task-item">
    <div class="task-info">
        <span class="">A-4</span>
        <span>Aufgabe 4</span>
        </div>
    <div class="task-time">
        <i class="fas fa-clock"></i> 00:05:00
    </div>
    <div class="task-controls">
        <button class="btn"><i class="fas fa-pen"></i></button>
    </div>
</div>